<html xmlns:th="http://www.thymeleaf.org">
<head th:fragment="topmenu">
    <title>Employee Dashboard</title>
    <link th:href="@{/css/bootstrap/css/bootstrap.css}" href="/css/bootstrap/css/bootstrap.css"  rel="stylesheet" type="text/css"  />
    <link th:href="@{/css/styles.css}" href="/css/styles.css"  rel="stylesheet" type="text/css"  />
    <link th:href="@{/css/custom.css}" href="/css/custom.css"  rel="stylesheet" type="text/css"  />

</head>
<div class="header" th:fragment="topmenu">
    <div class="container">
        <div class="row">
            <div class="col-md-5">
                <div class="logo">
                    <h1>Employee Dashboard</h1>
                </div>
            </div>
            <div class="col-md-5">
                <div class="row">
                    <div class="col-lg-12">
                        <div class="input-group form">
                            <input type="text" class="form-control" placeholder="Search..." />
                            <span class="input-group-btn">
	                         <button class="btn btn-primary" type="button">Search</button>
	                       </span>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-2">
                <div class="navbar navbar-inverse" role="banner">
                    <nav class="collapse navbar-collapse bs-navbar-collapse navbar-right" role="navigation">
                        <ul class="nav navbar-nav">
                            <li class="dropdown">
                                <a href="#" class="dropdown-toggle" data-toggle="dropdown">My Account <b class="caret"></b></a>
                                <ul class="dropdown-menu animated fadeInUp">
                                    <li><a href="profile.html">Profile</a></li>
                                    <li><a href="login.html">Logout</a></li>
                                </ul>
                            </li>
                        </ul>
                    </nav>
                </div>
            </div>
        </div>
    </div>
</div>
</html>